
.btn-2,
.btn-4,
.dropcap,
.btn-2 { behavior:url(js/PIE.htc); position:relative;}
.camera_wrap .camera_pag .camera_pag_ul li > span { background: url(../images/camera-pag.png) right top no-repeat;}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span, 
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span { background: url(../images/camera-pag.png) left top no-repeat; background-color: transparent;}
